<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="icon" type="image/x-icon" href="./img/Wikipedia's_W.ico">
</head>
<body>
 <main>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    
     <article>
         <section>
         <p>
            "Игра престолов (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) - 
            американский телесериал в жанре "историческое фэнтези" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и пламени"
            писателя Джоржа Мартина. Премьера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года. Сериал сразу получил высокие оценки 
            критиков и преданную армию фанатов, а телерейтинги росли с каждым сезоном.
         </p>
        </section>
        <h2>Сюжет</h2>
        <section>
            <p>Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <b>Железный Трон</b> 
                или за право создать свое королевство:</p>
            <ol>
                <li>Джжоффри Баратеон и Ланистеры</li>
                <li>Ренли Баратеон + дом Тиррелов</li>
                <li>Станнис Баратеон</li>
                <li>Робб Старк и армия Севера</li>
                <li>Грейджои</li>
            </ol>
            <img src="./img/iron_throne.jpeg" alt="Железный Трон" title="Залізний Трон Короля андалів і перших людей">
            <br>
            <p><i>Железный Трон</i></p>
            <p>Параллельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейнерис Тарганиен - предстоит пройти путь от красивой куклы 
                до самостоятельного игрока в престолы.</p>
             </section>
             <h2>Влияние на телерынок</h2>
             <section>
                 <p>"Игра престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы,
                     чем на классические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными затраты на одну серию - 
                     от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.
                 </p>
                 <ul>
                    <li>Ведьмак (Netflix)</li>
                    <li>Пацаны (Amazon) :)))</li>
                    <li>Мандалорец (Disney+)</li>
                    <li> <a href="https://ru.wikipedia.org/wiki/Чернобыль_(міні-серіал)" target="_blank">Чернобыль (HBO)</a></li>
                    <li>Американские боги (Starz)</li>
                 </ul>
             </section>

     </article>
     <footer>
        <button>Подробнее о сериале</button>
     </footer>
</main>
</body>
</html>